# translation of pitchablespeed.po to Xhosa
# translation of pitchablespeed.po to
# translation of pitchablespeed.po to
# Copyright (C) 2002 Free Software Foundation, Inc.
# , 2002
# Lwandle Mgidlana <lwandle@translate.org.za>, 2002
# Thelma Lungcuzo <thelma@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: pitchablespeed\n"
"POT-Creation-Date: 2002-11-16 03:09+0100\n"
"PO-Revision-Date: 2002-09-10 09:34+0200\n"
"Last-Translator: Thelma Lungcuzo <thelma@translate.org.za>\n"
"Language-Team: Xhosa <xhosa@translate.org.za>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: pitchablespeed.cpp:151
msgid "Toggle Speed Slider"
msgstr "Qhoboshela Isantya Somtyibilikisi"

#: rc.cpp:1
msgid "Adjust Playing Speed"
msgstr "Cutha Isantya Sokudlala"

#: rc.cpp:2
msgid "&Range:"
msgstr "&Umqolo:"

#: rc.cpp:3 rc.cpp:6
#, c-format
msgid " %"
msgstr " %"

#: rc.cpp:4
msgid "+/- "
msgstr "+/- "

#: rc.cpp:5
msgid "&Offset:"
msgstr "&Ayikho kwisethi:"

#: rc.cpp:7
msgid "&Preserve frequencies"
msgstr "&Gcina izinto ezenzeka rhoqo"
